/*
 Theme Name:     Divi
 Author:         Wab
 Author URI:     http://www.wab.com.br
 Template:       Divi
 Version:        1.0.0
*/

.et-pb-controls a {
    font-size: 32px;
}

.dnxte_before_after_0 .twentytwenty-before-label:before, .twentytwenty-before-label:before {
    background: rgba(255,255,255,0.34);
    color: white!important;
    font-weight: bold!important;
    margin-left: -19px!important;
    font-size: 14px!important;
}

.et-pb-contact-message {
    color: black!important;
    font-size: 24px!important;
    text-align: left!important;
}

#footer-bottom a {color: #666;}

